Instalar Sobipro en 2.5.8

Foros Joomla 2.5 Componentes Joomla 2.5 Instalar Sobipro en 2.5.8

  • Post

    Estoy intentando instalar Sobipro , con el pack que me descargo de su pagina

    http://sobipro.sigsiu.net/download/sobipro/52

    Y me dice que esta bien instalado pero con este error.

    Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM in /home/vano/webapps/irantrad/components/com_sobipro/lib/base/factory.php on line 36

    Esto mismo me vuelve a salir cuando en componentes, pulso sobre sobipro. Es lo unico que veo.

Si te ha servido... ¡ Compartelo en tus Redes Sociales !
Mostrando 0 respuestas a los debates
  • Respuestas
      Federico Piccoli
      Participante

      Posicionar mi web en Google

      Ciao

      Este é sun error de php no de sobi, se da si estas usando php 5.2, si estás en 5.3 és más raro, controla la version de php del servidor

Mostrando 0 respuestas a los debates
  • El foro ‘Componentes Joomla 2.5’ está cerrado y no se permiten nuevos debates ni respuestas.
Si te ha servido... ¡ Compartelo en tus Redes Sociales !